@charset "utf-8";
/* CSS Document */
@import url(globar.css);
body{color:#383838;background-color:#FEFAF3;}
a{color:#383838}
.top{background:url(../images_lovely/top_bg.jpg) repeat-x; color:#600234;}
.top a{color:#600234;}
.banner{background:url(../images_lovely/banner.jpg) no-repeat;}
.btitle{background:url(../images_lovely/title_bg.gif) no-repeat;color:#bb524f;}

.content{background-color:#fefaf3;}
.c_details{color:#bb524f;}
.ct_left,.ct_right,.cb_left,.cb_right{background:url(../images_lovely/c_angle.gif) no-repeat;}
.c_top{border-top:2px solid #f3cb9a;}
.c_bottom{border-bottom:2px solid #f3cb9a;}
.ct_right{background-position:-10px 0;}
.cb_left{background-position:0 -10px;}
.cb_right{background-position:-10px -10px;}
.c_center{border-left:2px solid #f3cb9a;border-right:2px solid #f3cb9a;}
.cc_grid{border:1px solid #f2cb9b;}
.cc_grid img,.cc_left img{border:1px solid #f1cb9a; background-color:#fff;}
.remark{ background:url(../images_lovely/remark_bg.gif) repeat-y 422px 0 #fefaf3;}
.cc_right{background:url(../images_lovely/mes.jpg) no-repeat 20px 0;}
.cc_even{ background-color:#fbe7cf; border-bottom:1px dashed #f3d1a7; border-top:1px dashed #f3d1a7;}
.cc_talk a{ background:url(../images_lovely/talk.jpg) no-repeat;color:#393939;}

.foot{color:#bb524f;}
.foot a{color:#bb524f;}



